## rust-argon2 0.5.3

=== debian/changelog ===
rust-argon2 (0.5.3-1) unstable; urgency=medium

  * Package argon2 0.5.3 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 14 Jul 2024 18:26:41 +0200
