=== debian/control ===
Source: rust-argon2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64ct-1+default-dev <!nocheck>,
 librust-blake2-0.10-dev (>= 0.10.6-~~) <!nocheck>,
 librust-cpufeatures-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-password-hash-0.5+alloc-dev <!nocheck>,
 librust-password-hash-0.5+default-dev <!nocheck>,
 librust-password-hash-0.5+rand-core-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argon2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argon2
X-Cargo-Crate: argon2
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-argon2-dev is very long, consider overriding

Package: librust-argon2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64ct-1+default-dev,
 librust-blake2-0.10-dev (>= 0.10.6-~~),
 librust-cpufeatures-0.2+default-dev (>= 0.2.11-~~),
 librust-password-hash-0.5+alloc-dev,
 librust-password-hash-0.5+default-dev,
 librust-password-hash-0.5+rand-core-dev,
 librust-password-hash-0.5+std-dev,
 librust-zeroize-1-dev
Provides:
 librust-argon2+alloc-dev (= ${binary:Version}),
 librust-argon2+default-dev (= ${binary:Version}),
 librust-argon2+password-hash-dev (= ${binary:Version}),
 librust-argon2+rand-dev (= ${binary:Version}),
 librust-argon2+simple-dev (= ${binary:Version}),
 librust-argon2+std-dev (= ${binary:Version}),
 librust-argon2+zeroize-dev (= ${binary:Version}),
 librust-argon2-0-dev (= ${binary:Version}),
 librust-argon2-0+alloc-dev (= ${binary:Version}),
 librust-argon2-0+default-dev (= ${binary:Version}),
 librust-argon2-0+password-hash-dev (= ${binary:Version}),
 librust-argon2-0+rand-dev (= ${binary:Version}),
 librust-argon2-0+simple-dev (= ${binary:Version}),
 librust-argon2-0+std-dev (= ${binary:Version}),
 librust-argon2-0+zeroize-dev (= ${binary:Version}),
 librust-argon2-0.5-dev (= ${binary:Version}),
 librust-argon2-0.5+alloc-dev (= ${binary:Version}),
 librust-argon2-0.5+default-dev (= ${binary:Version}),
 librust-argon2-0.5+password-hash-dev (= ${binary:Version}),
 librust-argon2-0.5+rand-dev (= ${binary:Version}),
 librust-argon2-0.5+simple-dev (= ${binary:Version}),
 librust-argon2-0.5+std-dev (= ${binary:Version}),
 librust-argon2-0.5+zeroize-dev (= ${binary:Version}),
 librust-argon2-0.5.3-dev (= ${binary:Version}),
 librust-argon2-0.5.3+alloc-dev (= ${binary:Version}),
 librust-argon2-0.5.3+default-dev (= ${binary:Version}),
 librust-argon2-0.5.3+password-hash-dev (= ${binary:Version}),
 librust-argon2-0.5.3+rand-dev (= ${binary:Version}),
 librust-argon2-0.5.3+simple-dev (= ${binary:Version}),
 librust-argon2-0.5.3+std-dev (= ${binary:Version}),
 librust-argon2-0.5.3+zeroize-dev (= ${binary:Version})
Description: Pure Rust implementation of the Argon2 password hashing function with support for the Argon2d, Argon2i, and Argon2id algorithmic variants - Rust source code
 Source code for Debianized Rust crate "argon2"
