=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --all-features
Features: test-name=rust-argon2:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-argon2-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets
Features: test-name=librust-argon2-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features --features password-hash
Features: test-name=librust-argon2-dev:password-hash
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features --features rand
Features: test-name=librust-argon2-dev:rand
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features --features simple
Features: test-name=librust-argon2-dev:simple
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features --features std
Features: test-name=librust-argon2-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features --features zeroize
Features: test-name=librust-argon2-dev:zeroize
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argon2 0.5.3 --all-targets --no-default-features
Features: test-name=librust-argon2-dev:
